<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Retrieves an array of country names and their corresponding codes.
 *
 * @return array An array of associative arrays where each element contains:
 *               - 'code' (string): The country code.
 *               - 'title' (string): The localized name of the country.
 */
function get_rtrb_country_name() {

	$countries = array(
		array(
			'code'  => 'AF',
			'title' => __( 'Afghanistan', 'radius-booking' ),
		),
		array(
			'code'  => 'AX',
			'title' => __( 'Åland Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'AL',
			'title' => __( 'Albania', 'radius-booking' ),
		),
		array(
			'code'  => 'DZ',
			'title' => __( 'Algeria', 'radius-booking' ),
		),
		array(
			'code'  => 'AS',
			'title' => __( 'American Samoa', 'radius-booking' ),
		),
		array(
			'code'  => 'AD',
			'title' => __( 'Andorra', 'radius-booking' ),
		),
		array(
			'code'  => 'AO',
			'title' => __( 'Angola', 'radius-booking' ),
		),
		array(
			'code'  => 'AI',
			'title' => __( 'Anguilla', 'radius-booking' ),
		),
		array(
			'code'  => 'AQ',
			'title' => __( 'Antarctica', 'radius-booking' ),
		),
		array(
			'code'  => 'AG',
			'title' => __( 'Antigua and Barbuda', 'radius-booking' ),
		),
		array(
			'code'  => 'AR',
			'title' => __( 'Argentina', 'radius-booking' ),
		),
		array(
			'code'  => 'AM',
			'title' => __( 'Armenia', 'radius-booking' ),
		),
		array(
			'code'  => 'AW',
			'title' => __( 'Aruba', 'radius-booking' ),
		),
		array(
			'code'  => 'AU',
			'title' => __( 'Australia', 'radius-booking' ),
		),
		array(
			'code'  => 'AT',
			'title' => __( 'Austria', 'radius-booking' ),
		),
		array(
			'code'  => 'AZ',
			'title' => __( 'Azerbaijan', 'radius-booking' ),
		),
		array(
			'code'  => 'BS',
			'title' => __( 'Bahamas', 'radius-booking' ),
		),
		array(
			'code'  => 'BH',
			'title' => __( 'Bahrain', 'radius-booking' ),
		),
		array(
			'code'  => 'BD',
			'title' => __( 'Bangladesh', 'radius-booking' ),
		),
		array(
			'code'  => 'BB',
			'title' => __( 'Barbados', 'radius-booking' ),
		),
		array(
			'code'  => 'BY',
			'title' => __( 'Belarus', 'radius-booking' ),
		),
		array(
			'code'  => 'BE',
			'title' => __( 'Belgium', 'radius-booking' ),
		),
		array(
			'code'  => 'PW',
			'title' => __( 'Belau', 'radius-booking' ),
		),
		array(
			'code'  => 'BZ',
			'title' => __( 'Belize', 'radius-booking' ),
		),
		array(
			'code'  => 'BJ',
			'title' => __( 'Benin', 'radius-booking' ),
		),
		array(
			'code'  => 'BM',
			'title' => __( 'Bermuda', 'radius-booking' ),
		),
		array(
			'code'  => 'BT',
			'title' => __( 'Bhutan', 'radius-booking' ),
		),
		array(
			'code'  => 'BO',
			'title' => __( 'Bolivia', 'radius-booking' ),
		),
		array(
			'code'  => 'BQ',
			'title' => __( 'Bonaire, Saint Eustatius and Saba', 'radius-booking' ),
		),
		array(
			'code'  => 'BA',
			'title' => __( 'Bosnia and Herzegovina', 'radius-booking' ),
		),
		array(
			'code'  => 'BW',
			'title' => __( 'Botswana', 'radius-booking' ),
		),
		array(
			'code'  => 'BV',
			'title' => __( 'Bouvet Island', 'radius-booking' ),
		),
		array(
			'code'  => 'BR',
			'title' => __( 'Brazil', 'radius-booking' ),
		),
		array(
			'code'  => 'IO',
			'title' => __( 'British Indian Ocean Territory', 'radius-booking' ),
		),
		array(
			'code'  => 'BN',
			'title' => __( 'Brunei', 'radius-booking' ),
		),
		array(
			'code'  => 'BG',
			'title' => __( 'Bulgaria', 'radius-booking' ),
		),
		array(
			'code'  => 'BF',
			'title' => __( 'Burkina Faso', 'radius-booking' ),
		),
		array(
			'code'  => 'BI',
			'title' => __( 'Burundi', 'radius-booking' ),
		),
		array(
			'code'  => 'KH',
			'title' => __( 'Cambodia', 'radius-booking' ),
		),
		array(
			'code'  => 'CM',
			'title' => __( 'Cameroon', 'radius-booking' ),
		),
		array(
			'code'  => 'CA',
			'title' => __( 'Canada', 'radius-booking' ),
		),
		array(
			'code'  => 'CV',
			'title' => __( 'Cape Verde', 'radius-booking' ),
		),
		array(
			'code'  => 'KY',
			'title' => __( 'Cayman Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'CF',
			'title' => __( 'Central African Republic', 'radius-booking' ),
		),
		array(
			'code'  => 'TD',
			'title' => __( 'Chad', 'radius-booking' ),
		),
		array(
			'code'  => 'CL',
			'title' => __( 'Chile', 'radius-booking' ),
		),
		array(
			'code'  => 'CN',
			'title' => __( 'China', 'radius-booking' ),
		),
		array(
			'code'  => 'CX',
			'title' => __( 'Christmas Island', 'radius-booking' ),
		),
		array(
			'code'  => 'CC',
			'title' => __( 'Cocos (Keeling) Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'CO',
			'title' => __( 'Colombia', 'radius-booking' ),
		),
		array(
			'code'  => 'KM',
			'title' => __( 'Comoros', 'radius-booking' ),
		),
		array(
			'code'  => 'CG',
			'title' => __( 'Congo (Brazzaville)', 'radius-booking' ),
		),
		array(
			'code'  => 'CD',
			'title' => __( 'Congo (Kinshasa)', 'radius-booking' ),
		),
		array(
			'code'  => 'CK',
			'title' => __( 'Cook Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'CR',
			'title' => __( 'Costa Rica', 'radius-booking' ),
		),
		array(
			'code'  => 'HR',
			'title' => __( 'Croatia', 'radius-booking' ),
		),
		array(
			'code'  => 'CU',
			'title' => __( 'Cuba', 'radius-booking' ),
		),
		array(
			'code'  => 'CW',
			'title' => __( 'Cura&ccedil;ao', 'radius-booking' ),
		),
		array(
			'code'  => 'CY',
			'title' => __( 'Cyprus', 'radius-booking' ),
		),
		array(
			'code'  => 'CZ',
			'title' => __( 'Czechia (Czech Republic)', 'radius-booking' ),
		),
		array(
			'code'  => 'DK',
			'title' => __( 'Denmark', 'radius-booking' ),
		),
		array(
			'code'  => 'DJ',
			'title' => __( 'Djibouti', 'radius-booking' ),
		),
		array(
			'code'  => 'DM',
			'title' => __( 'Dominica', 'radius-booking' ),
		),
		array(
			'code'  => 'DO',
			'title' => __( 'Dominican Republic', 'radius-booking' ),
		),
		array(
			'code'  => 'EC',
			'title' => __( 'Ecuador', 'radius-booking' ),
		),
		array(
			'code'  => 'EG',
			'title' => __( 'Egypt', 'radius-booking' ),
		),
		array(
			'code'  => 'SV',
			'title' => __( 'El Salvador', 'radius-booking' ),
		),
		array(
			'code'  => 'GQ',
			'title' => __( 'Equatorial Guinea', 'radius-booking' ),
		),
		array(
			'code'  => 'ER',
			'title' => __( 'Eritrea', 'radius-booking' ),
		),
		array(
			'code'  => 'EE',
			'title' => __( 'Estonia', 'radius-booking' ),
		),
		array(
			'code'  => 'ET',
			'title' => __( 'Ethiopia', 'radius-booking' ),
		),
		array(
			'code'  => 'FK',
			'title' => __( 'Falkland Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'FO',
			'title' => __( 'Faroe Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'FJ',
			'title' => __( 'Fiji', 'radius-booking' ),
		),
		array(
			'code'  => 'FI',
			'title' => __( 'Finland', 'radius-booking' ),
		),
		array(
			'code'  => 'FR',
			'title' => __( 'France', 'radius-booking' ),
		),
		array(
			'code'  => 'GF',
			'title' => __( 'French Guiana', 'radius-booking' ),
		),
		array(
			'code'  => 'PF',
			'title' => __( 'French Polynesia', 'radius-booking' ),
		),
		array(
			'code'  => 'TF',
			'title' => __( 'French Southern Territories', 'radius-booking' ),
		),
		array(
			'code'  => 'GA',
			'title' => __( 'Gabon', 'radius-booking' ),
		),
		array(
			'code'  => 'GM',
			'title' => __( 'Gambia', 'radius-booking' ),
		),
		array(
			'code'  => 'GE',
			'title' => __( 'Georgia', 'radius-booking' ),
		),
		array(
			'code'  => 'DE',
			'title' => __( 'Germany', 'radius-booking' ),
		),
		array(
			'code'  => 'GH',
			'title' => __( 'Ghana', 'radius-booking' ),
		),
		array(
			'code'  => 'GI',
			'title' => __( 'Gibraltar', 'radius-booking' ),
		),
		array(
			'code'  => 'GR',
			'title' => __( 'Greece', 'radius-booking' ),
		),
		array(
			'code'  => 'GL',
			'title' => __( 'Greenland', 'radius-booking' ),
		),
		array(
			'code'  => 'GD',
			'title' => __( 'Grenada', 'radius-booking' ),
		),
		array(
			'code'  => 'GP',
			'title' => __( 'Guadeloupe', 'radius-booking' ),
		),
		array(
			'code'  => 'GU',
			'title' => __( 'Guam', 'radius-booking' ),
		),
		array(
			'code'  => 'GT',
			'title' => __( 'Guatemala', 'radius-booking' ),
		),
		array(
			'code'  => 'GG',
			'title' => __( 'Guernsey', 'radius-booking' ),
		),
		array(
			'code'  => 'GN',
			'title' => __( 'Guinea', 'radius-booking' ),
		),
		array(
			'code'  => 'GW',
			'title' => __( 'Guinea-Bissau', 'radius-booking' ),
		),
		array(
			'code'  => 'GY',
			'title' => __( 'Guyana', 'radius-booking' ),
		),
		array(
			'code'  => 'HT',
			'title' => __( 'Haiti', 'radius-booking' ),
		),
		array(
			'code'  => 'HM',
			'title' => __( 'Heard Island and McDonald Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'HN',
			'title' => __( 'Honduras', 'radius-booking' ),
		),
		array(
			'code'  => 'HK',
			'title' => __( 'Hong Kong', 'radius-booking' ),
		),
		array(
			'code'  => 'HU',
			'title' => __( 'Hungary', 'radius-booking' ),
		),
		array(
			'code'  => 'IS',
			'title' => __( 'Iceland', 'radius-booking' ),
		),
		array(
			'code'  => 'IN',
			'title' => __( 'India', 'radius-booking' ),
		),
		array(
			'code'  => 'ID',
			'title' => __( 'Indonesia', 'radius-booking' ),
		),
		array(
			'code'  => 'IR',
			'title' => __( 'Iran', 'radius-booking' ),
		),
		array(
			'code'  => 'IQ',
			'title' => __( 'Iraq', 'radius-booking' ),
		),
		array(
			'code'  => 'IE',
			'title' => __( 'Ireland', 'radius-booking' ),
		),
		array(
			'code'  => 'IM',
			'title' => __( 'Isle of Man', 'radius-booking' ),
		),
		array(
			'code'  => 'IL',
			'title' => __( 'Israel', 'radius-booking' ),
		),
		array(
			'code'  => 'IT',
			'title' => __( 'Italy', 'radius-booking' ),
		),
		array(
			'code'  => 'CI',
			'title' => __( 'Ivory Coast', 'radius-booking' ),
		),
		array(
			'code'  => 'JM',
			'title' => __( 'Jamaica', 'radius-booking' ),
		),
		array(
			'code'  => 'JP',
			'title' => __( 'Japan', 'radius-booking' ),
		),
		array(
			'code'  => 'JE',
			'title' => __( 'Jersey', 'radius-booking' ),
		),
		array(
			'code'  => 'JO',
			'title' => __( 'Jordan', 'radius-booking' ),
		),
		array(
			'code'  => 'KZ',
			'title' => __( 'Kazakhstan', 'radius-booking' ),
		),
		array(
			'code'  => 'KE',
			'title' => __( 'Kenya', 'radius-booking' ),
		),
		array(
			'code'  => 'KI',
			'title' => __( 'Kiribati', 'radius-booking' ),
		),
		array(
			'code'  => 'KW',
			'title' => __( 'Kuwait', 'radius-booking' ),
		),
		array(
			'code'  => 'XK',
			'title' => __( 'Kosovo', 'radius-booking' ),
		),
		array(
			'code'  => 'KG',
			'title' => __( 'Kyrgyzstan', 'radius-booking' ),
		),
		array(
			'code'  => 'LA',
			'title' => __( 'Laos', 'radius-booking' ),
		),
		array(
			'code'  => 'LV',
			'title' => __( 'Latvia', 'radius-booking' ),
		),
		array(
			'code'  => 'LB',
			'title' => __( 'Lebanon', 'radius-booking' ),
		),
		array(
			'code'  => 'LS',
			'title' => __( 'Lesotho', 'radius-booking' ),
		),
		array(
			'code'  => 'LR',
			'title' => __( 'Liberia', 'radius-booking' ),
		),
		array(
			'code'  => 'LY',
			'title' => __( 'Libya', 'radius-booking' ),
		),
		array(
			'code'  => 'LI',
			'title' => __( 'Liechtenstein', 'radius-booking' ),
		),
		array(
			'code'  => 'LT',
			'title' => __( 'Lithuania', 'radius-booking' ),
		),
		array(
			'code'  => 'LU',
			'title' => __( 'Luxembourg', 'radius-booking' ),
		),
		array(
			'code'  => 'MO',
			'title' => __( 'Macao', 'radius-booking' ),
		),
		array(
			'code'  => 'MK',
			'title' => __( 'North Macedonia', 'radius-booking' ),
		),
		array(
			'code'  => 'MG',
			'title' => __( 'Madagascar', 'radius-booking' ),
		),
		array(
			'code'  => 'MW',
			'title' => __( 'Malawi', 'radius-booking' ),
		),
		array(
			'code'  => 'MY',
			'title' => __( 'Malaysia', 'radius-booking' ),
		),
		array(
			'code'  => 'MV',
			'title' => __( 'Maldives', 'radius-booking' ),
		),
		array(
			'code'  => 'ML',
			'title' => __( 'Mali', 'radius-booking' ),
		),
		array(
			'code'  => 'MT',
			'title' => __( 'Malta', 'radius-booking' ),
		),
		array(
			'code'  => 'MH',
			'title' => __( 'Marshall Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'MQ',
			'title' => __( 'Martinique', 'radius-booking' ),
		),
		array(
			'code'  => 'MR',
			'title' => __( 'Mauritania', 'radius-booking' ),
		),
		array(
			'code'  => 'MU',
			'title' => __( 'Mauritius', 'radius-booking' ),
		),
		array(
			'code'  => 'YT',
			'title' => __( 'Mayotte', 'radius-booking' ),
		),
		array(
			'code'  => 'MX',
			'title' => __( 'Mexico', 'radius-booking' ),
		),
		array(
			'code'  => 'FM',
			'title' => __( 'Micronesia', 'radius-booking' ),
		),
		array(
			'code'  => 'MD',
			'title' => __( 'Moldova', 'radius-booking' ),
		),
		array(
			'code'  => 'MC',
			'title' => __( 'Monaco', 'radius-booking' ),
		),
		array(
			'code'  => 'MN',
			'title' => __( 'Mongolia', 'radius-booking' ),
		),
		array(
			'code'  => 'ME',
			'title' => __( 'Montenegro', 'radius-booking' ),
		),
		array(
			'code'  => 'MS',
			'title' => __( 'Montserrat', 'radius-booking' ),
		),
		array(
			'code'  => 'MA',
			'title' => __( 'Morocco', 'radius-booking' ),
		),
		array(
			'code'  => 'MZ',
			'title' => __( 'Mozambique', 'radius-booking' ),
		),
		array(
			'code'  => 'MM',
			'title' => __( 'Myanmar', 'radius-booking' ),
		),
		array(
			'code'  => 'NA',
			'title' => __( 'Namibia', 'radius-booking' ),
		),
		array(
			'code'  => 'NR',
			'title' => __( 'Nauru', 'radius-booking' ),
		),
		array(
			'code'  => 'NP',
			'title' => __( 'Nepal', 'radius-booking' ),
		),
		array(
			'code'  => 'NL',
			'title' => __( 'Netherlands', 'radius-booking' ),
		),
		array(
			'code'  => 'NC',
			'title' => __( 'New Caledonia', 'radius-booking' ),
		),
		array(
			'code'  => 'NZ',
			'title' => __( 'New Zealand', 'radius-booking' ),
		),
		array(
			'code'  => 'NI',
			'title' => __( 'Nicaragua', 'radius-booking' ),
		),
		array(
			'code'  => 'NE',
			'title' => __( 'Niger', 'radius-booking' ),
		),
		array(
			'code'  => 'NG',
			'title' => __( 'Nigeria', 'radius-booking' ),
		),
		array(
			'code'  => 'NU',
			'title' => __( 'Niue', 'radius-booking' ),
		),
		array(
			'code'  => 'NF',
			'title' => __( 'Norfolk Island', 'radius-booking' ),
		),
		array(
			'code'  => 'MP',
			'title' => __( 'Northern Mariana Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'KP',
			'title' => __( 'North Korea', 'radius-booking' ),
		),
		array(
			'code'  => 'NO',
			'title' => __( 'Norway', 'radius-booking' ),
		),
		array(
			'code'  => 'OM',
			'title' => __( 'Oman', 'radius-booking' ),
		),
		array(
			'code'  => 'PK',
			'title' => __( 'Pakistan', 'radius-booking' ),
		),
		array(
			'code'  => 'PS',
			'title' => __( 'Palestinian Territory', 'radius-booking' ),
		),
		array(
			'code'  => 'PA',
			'title' => __( 'Panama', 'radius-booking' ),
		),
		array(
			'code'  => 'PG',
			'title' => __( 'Papua New Guinea', 'radius-booking' ),
		),
		array(
			'code'  => 'PY',
			'title' => __( 'Paraguay', 'radius-booking' ),
		),
		array(
			'code'  => 'PE',
			'title' => __( 'Peru', 'radius-booking' ),
		),
		array(
			'code'  => 'PH',
			'title' => __( 'Philippines', 'radius-booking' ),
		),
		array(
			'code'  => 'PN',
			'title' => __( 'Pitcairn', 'radius-booking' ),
		),
		array(
			'code'  => 'PL',
			'title' => __( 'Poland', 'radius-booking' ),
		),
		array(
			'code'  => 'PT',
			'title' => __( 'Portugal', 'radius-booking' ),
		),
		array(
			'code'  => 'PR',
			'title' => __( 'Puerto Rico', 'radius-booking' ),
		),
		array(
			'code'  => 'QA',
			'title' => __( 'Qatar', 'radius-booking' ),
		),
		array(
			'code'  => 'RE',
			'title' => __( 'Reunion', 'radius-booking' ),
		),
		array(
			'code'  => 'RO',
			'title' => __( 'Romania', 'radius-booking' ),
		),
		array(
			'code'  => 'RU',
			'title' => __( 'Russia', 'radius-booking' ),
		),
		array(
			'code'  => 'RW',
			'title' => __( 'Rwanda', 'radius-booking' ),
		),
		array(
			'code'  => 'BL',
			'title' => __( 'Saint Barth&eacute;lemy', 'radius-booking' ),
		),
		array(
			'code'  => 'SH',
			'title' => __( 'Saint Helena', 'radius-booking' ),
		),
		array(
			'code'  => 'KN',
			'title' => __( 'Saint Kitts and Nevis', 'radius-booking' ),
		),
		array(
			'code'  => 'LC',
			'title' => __( 'Saint Lucia', 'radius-booking' ),
		),
		array(
			'code'  => 'MF',
			'title' => __( 'Saint Martin (French part)', 'radius-booking' ),
		),
		array(
			'code'  => 'SX',
			'title' => __( 'Saint Martin (Dutch part)', 'radius-booking' ),
		),
		array(
			'code'  => 'PM',
			'title' => __( 'Saint Pierre and Miquelon', 'radius-booking' ),
		),
		array(
			'code'  => 'VC',
			'title' => __( 'Saint Vincent and the Grenadines', 'radius-booking' ),
		),
		array(
			'code'  => 'SM',
			'title' => __( 'San Marino', 'radius-booking' ),
		),
		array(
			'code'  => 'ST',
			'title' => __( 'S&atilde;o Tom&eacute; and Pr&iacute;ncipe', 'radius-booking' ),
		),
		array(
			'code'  => 'SA',
			'title' => __( 'Saudi Arabia', 'radius-booking' ),
		),
		array(
			'code'  => 'SN',
			'title' => __( 'Senegal', 'radius-booking' ),
		),
		array(
			'code'  => 'RS',
			'title' => __( 'Serbia', 'radius-booking' ),
		),
		array(
			'code'  => 'SC',
			'title' => __( 'Seychelles', 'radius-booking' ),
		),
		array(
			'code'  => 'SL',
			'title' => __( 'Sierra Leone', 'radius-booking' ),
		),
		array(
			'code'  => 'SG',
			'title' => __( 'Singapore', 'radius-booking' ),
		),
		array(
			'code'  => 'SK',
			'title' => __( 'Slovakia', 'radius-booking' ),
		),
		array(
			'code'  => 'SI',
			'title' => __( 'Slovenia', 'radius-booking' ),
		),
		array(
			'code'  => 'SB',
			'title' => __( 'Solomon Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'SO',
			'title' => __( 'Somalia', 'radius-booking' ),
		),
		array(
			'code'  => 'ZA',
			'title' => __( 'South Africa', 'radius-booking' ),
		),
		array(
			'code'  => 'GS',
			'title' => __( 'South Georgia/Sandwich Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'KR',
			'title' => __( 'South Korea', 'radius-booking' ),
		),
		array(
			'code'  => 'SS',
			'title' => __( 'South Sudan', 'radius-booking' ),
		),
		array(
			'code'  => 'ES',
			'title' => __( 'Spain', 'radius-booking' ),
		),
		array(
			'code'  => 'LK',
			'title' => __( 'Sri Lanka', 'radius-booking' ),
		),
		array(
			'code'  => 'SD',
			'title' => __( 'Sudan', 'radius-booking' ),
		),
		array(
			'code'  => 'SR',
			'title' => __( 'Suriname', 'radius-booking' ),
		),
		array(
			'code'  => 'SJ',
			'title' => __( 'Svalbard and Jan Mayen', 'radius-booking' ),
		),
		array(
			'code'  => 'SZ',
			'title' => __( 'Swaziland', 'radius-booking' ),
		),
		array(
			'code'  => 'SE',
			'title' => __( 'Sweden', 'radius-booking' ),
		),
		array(
			'code'  => 'CH',
			'title' => __( 'Switzerland', 'radius-booking' ),
		),
		array(
			'code'  => 'SY',
			'title' => __( 'Syria', 'radius-booking' ),
		),
		array(
			'code'  => 'TW',
			'title' => __( 'Taiwan', 'radius-booking' ),
		),
		array(
			'code'  => 'TJ',
			'title' => __( 'Tajikistan', 'radius-booking' ),
		),
		array(
			'code'  => 'TZ',
			'title' => __( 'Tanzania', 'radius-booking' ),
		),
		array(
			'code'  => 'TH',
			'title' => __( 'Thailand', 'radius-booking' ),
		),
		array(
			'code'  => 'TL',
			'title' => __( 'Timor-Leste', 'radius-booking' ),
		),
		array(
			'code'  => 'TG',
			'title' => __( 'Togo', 'radius-booking' ),
		),
		array(
			'code'  => 'TK',
			'title' => __( 'Tokelau', 'radius-booking' ),
		),
		array(
			'code'  => 'TO',
			'title' => __( 'Tonga', 'radius-booking' ),
		),
		array(
			'code'  => 'TT',
			'title' => __( 'Trinidad and Tobago', 'radius-booking' ),
		),
		array(
			'code'  => 'TN',
			'title' => __( 'Tunisia', 'radius-booking' ),
		),
		array(
			'code'  => 'TR',
			'title' => __( 'Turkey', 'radius-booking' ),
		),
		array(
			'code'  => 'TM',
			'title' => __( 'Turkmenistan', 'radius-booking' ),
		),
		array(
			'code'  => 'TC',
			'title' => __( 'Turks and Caicos Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'TV',
			'title' => __( 'Tuvalu', 'radius-booking' ),
		),
		array(
			'code'  => 'UG',
			'title' => __( 'Uganda', 'radius-booking' ),
		),
		array(
			'code'  => 'UA',
			'title' => __( 'Ukraine', 'radius-booking' ),
		),
		array(
			'code'  => 'AE',
			'title' => __( 'United Arab Emirates', 'radius-booking' ),
		),
		array(
			'code'  => 'GB',
			'title' => __( 'United Kingdom (UK)', 'radius-booking' ),
		),
		array(
			'code'  => 'US',
			'title' => __( 'United States (US)', 'radius-booking' ),
		),
		array(
			'code'  => 'UM',
			'title' => __( 'United States (US) Minor Outlying Islands', 'radius-booking' ),
		),
		array(
			'code'  => 'UY',
			'title' => __( 'Uruguay', 'radius-booking' ),
		),
		array(
			'code'  => 'UZ',
			'title' => __( 'Uzbekistan', 'radius-booking' ),
		),
		array(
			'code'  => 'VU',
			'title' => __( 'Vanuatu', 'radius-booking' ),
		),
		array(
			'code'  => 'VA',
			'title' => __( 'Vatican', 'radius-booking' ),
		),
		array(
			'code'  => 'VE',
			'title' => __( 'Venezuela', 'radius-booking' ),
		),
		array(
			'code'  => 'VN',
			'title' => __( 'Vietnam', 'radius-booking' ),
		),
		array(
			'code'  => 'VG',
			'title' => __( 'Virgin Islands (British)', 'radius-booking' ),
		),
		array(
			'code'  => 'VI',
			'title' => __( 'Virgin Islands (US)', 'radius-booking' ),
		),
		array(
			'code'  => 'WF',
			'title' => __( 'Wallis and Futuna', 'radius-booking' ),
		),
		array(
			'code'  => 'EH',
			'title' => __( 'Western Sahara', 'radius-booking' ),
		),
		array(
			'code'  => 'WS',
			'title' => __( 'Samoa', 'radius-booking' ),
		),
		array(
			'code'  => 'YE',
			'title' => __( 'Yemen', 'radius-booking' ),
		),
		array(
			'code'  => 'ZM',
			'title' => __( 'Zambia', 'radius-booking' ),
		),
		array(
			'code'  => 'ZW',
			'title' => __( 'Zimbabwe', 'radius-booking' ),
		),
	);

	/**
	 * Allow filtering countries for Radius Booking.
	 *
	 * Example: add_filter( 'radius_booking_countries', fn($countries) => array_filter($countries, ...));
	 */
	return apply_filters( 'radius_booking_countries', $countries );
}
